.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.824000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.002000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);}
.m3{transform:matrix(0.400874,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.400874,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.400874,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.401225,0.000000,-0.000538,0.401494,0,0);-ms-transform:matrix(0.401225,0.000000,-0.000538,0.401494,0,0);-webkit-transform:matrix(0.401225,0.000000,-0.000538,0.401494,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.549600px;}
._1{margin-left:-5.475600px;}
._0{margin-left:-3.600000px;}
._2{margin-left:-2.437200px;}
._3{margin-left:-1.417200px;}
.fc4{color:rgb(133,135,138);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(87,92,92);}
.fc2{color:rgb(229,54,8);}
.fc3{color:rgb(38,43,41);}
.fs9{font-size:16.000000px;}
.fs5{font-size:21.630874px;}
.fs6{font-size:21.632000px;}
.fs8{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs4{font-size:41.204800px;}
.fsb{font-size:45.340997px;}
.fse{font-size:48.000000px;}
.fsc{font-size:51.010114px;}
.fs2{font-size:64.000000px;}
.fsa{font-size:72.000000px;}
.fs1{font-size:96.002400px;}
.fsd{font-size:98.776714px;}
.fs0{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y4f{bottom:29.719603px;}
.y4e{bottom:40.908939px;}
.y3{bottom:48.882946px;}
.y7{bottom:50.488443px;}
.y4d{bottom:52.098276px;}
.y4c{bottom:64.000507px;}
.y6{bottom:80.325282px;}
.y5{bottom:110.161640px;}
.y50{bottom:115.818058px;}
.y4b{bottom:130.611532px;}
.y4a{bottom:130.612335px;}
.y4{bottom:139.998479px;}
.y45{bottom:244.108950px;}
.y44{bottom:256.248705px;}
.y43{bottom:268.388139px;}
.y42{bottom:280.527894px;}
.y41{bottom:292.667328px;}
.y40{bottom:304.807083px;}
.y3f{bottom:316.946517px;}
.y3e{bottom:329.086272px;}
.y3d{bottom:341.225705px;}
.y3c{bottom:353.365460px;}
.y3b{bottom:365.504894px;}
.y3a{bottom:377.644649px;}
.y39{bottom:389.784083px;}
.y38{bottom:401.923838px;}
.y37{bottom:414.063271px;}
.y36{bottom:426.203026px;}
.y35{bottom:438.342460px;}
.y49{bottom:459.060712px;}
.y34{bottom:489.642725px;}
.y33{bottom:501.782159px;}
.y58{bottom:503.857566px;}
.y32{bottom:513.921914px;}
.y31{bottom:526.061348px;}
.y30{bottom:538.201103px;}
.y2f{bottom:550.340537px;}
.y2e{bottom:562.480292px;}
.y2d{bottom:574.619725px;}
.y2c{bottom:586.759480px;}
.y2b{bottom:598.898914px;}
.y2a{bottom:611.038669px;}
.y29{bottom:623.178103px;}
.y53{bottom:625.558163px;}
.y28{bottom:635.317858px;}
.y57{bottom:641.531551px;}
.y27{bottom:647.457291px;}
.y26{bottom:659.597046px;}
.y25{bottom:671.736480px;}
.y48{bottom:695.805446px;}
.y54{bottom:717.224387px;}
.y24{bottom:723.036745px;}
.y23{bottom:735.176179px;}
.y22{bottom:747.315934px;}
.y5b{bottom:754.228634px;}
.y21{bottom:759.455368px;}
.y56{bottom:763.993382px;}
.y20{bottom:771.595123px;}
.y1f{bottom:783.734557px;}
.y5a{bottom:794.680978px;}
.y1e{bottom:795.874311px;}
.y1d{bottom:808.013745px;}
.y1c{bottom:820.153500px;}
.y1b{bottom:832.292934px;}
.y59{bottom:835.132947px;}
.y1a{bottom:844.432689px;}
.y19{bottom:856.572123px;}
.y55{bottom:862.242834px;}
.y18{bottom:868.711878px;}
.y17{bottom:880.851311px;}
.y16{bottom:892.991066px;}
.y47{bottom:914.832379px;}
.y15{bottom:944.291332px;}
.y14{bottom:956.430765px;}
.y13{bottom:968.570520px;}
.y12{bottom:980.709954px;}
.y11{bottom:992.849709px;}
.y10{bottom:1004.989143px;}
.yf{bottom:1017.128898px;}
.ye{bottom:1029.268331px;}
.yd{bottom:1041.408086px;}
.yc{bottom:1053.547520px;}
.yb{bottom:1065.687275px;}
.ya{bottom:1077.826709px;}
.y9{bottom:1089.966464px;}
.y8{bottom:1102.105898px;}
.y46{bottom:1125.430011px;}
.y2{bottom:1200.353583px;}
.y1{bottom:1249.033533px;}
.y5f{bottom:1249.520626px;}
.y52{bottom:1263.997241px;}
.y5e{bottom:1269.660404px;}
.y5d{bottom:1289.799701px;}
.y51{bottom:1293.783010px;}
.y5c{bottom:1309.938997px;}
.hc{height:12.688000px;}
.h8{height:15.747276px;}
.h9{height:15.748096px;}
.hb{height:19.032000px;}
.h6{height:20.916000px;}
.h5{height:22.204000px;}
.ha{height:23.904000px;}
.h7{height:29.502637px;}
.he{height:35.955410px;}
.h11{height:38.064000px;}
.hf{height:40.451020px;}
.hd{height:47.952000px;}
.h4{height:50.752000px;}
.h3{height:63.937598px;}
.h10{height:65.785291px;}
.h2{height:95.904000px;}
.h0{height:1352.057192px;}
.h1{height:1352.234217px;}
.w0{width:956.000000px;}
.w1{width:956.360423px;}
.x0{left:0.000000px;}
.xe{left:37.933703px;}
.x1{left:39.737699px;}
.x8{left:42.054484px;}
.x6{left:45.172813px;}
.x7{left:47.571985px;}
.xb{left:49.798033px;}
.x15{left:87.461289px;}
.x9{left:97.894852px;}
.x10{left:102.874189px;}
.xa{left:145.994883px;}
.x16{left:173.938341px;}
.x17{left:235.668057px;}
.xf{left:291.751599px;}
.xc{left:483.503389px;}
.x14{left:593.706142px;}
.x11{left:671.047836px;}
.x4{left:681.063042px;}
.x5{left:697.611369px;}
.x3{left:721.509781px;}
.x12{left:768.418175px;}
.x2{left:783.092326px;}
.x13{left:801.992930px;}
.xd{left:945.218142px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.437680pt;}
._1{margin-left:-4.546012pt;}
._0{margin-left:-2.988831pt;}
._2{margin-left:-2.023439pt;}
._3{margin-left:-1.176603pt;}
.fs9{font-size:13.283695pt;}
.fs5{font-size:17.958620pt;}
.fs6{font-size:17.959555pt;}
.fs8{font-size:19.925542pt;}
.fs3{font-size:23.246466pt;}
.fs7{font-size:26.567390pt;}
.fs4{font-size:34.209499pt;}
.fsb{font-size:37.643498pt;}
.fse{font-size:39.851084pt;}
.fsc{font-size:42.350174pt;}
.fs2{font-size:53.134779pt;}
.fsa{font-size:59.776627pt;}
.fs1{font-size:79.704161pt;}
.fsd{font-size:82.007482pt;}
.fs0{font-size:119.553253pt;}
.y0{bottom:0.000000pt;}
.y4f{bottom:24.674133pt;}
.y4e{bottom:33.963867pt;}
.y3{bottom:40.584133pt;}
.y7{bottom:41.917067pt;}
.y4d{bottom:43.253600pt;}
.y4c{bottom:53.135200pt;}
.y6{bottom:66.688533pt;}
.y5{bottom:91.459600pt;}
.y50{bottom:96.155733pt;}
.y4b{bottom:108.437733pt;}
.y4a{bottom:108.438400pt;}
.y4{bottom:116.231067pt;}
.y45{bottom:202.666800pt;}
.y44{bottom:212.745600pt;}
.y43{bottom:222.824133pt;}
.y42{bottom:232.902933pt;}
.y41{bottom:242.981467pt;}
.y40{bottom:253.060267pt;}
.y3f{bottom:263.138800pt;}
.y3e{bottom:273.217600pt;}
.y3d{bottom:283.296133pt;}
.y3c{bottom:293.374933pt;}
.y3b{bottom:303.453467pt;}
.y3a{bottom:313.532267pt;}
.y39{bottom:323.610800pt;}
.y38{bottom:333.689600pt;}
.y37{bottom:343.768133pt;}
.y36{bottom:353.846933pt;}
.y35{bottom:363.925467pt;}
.y49{bottom:381.126400pt;}
.y34{bottom:406.516533pt;}
.y33{bottom:416.595067pt;}
.y58{bottom:418.318133pt;}
.y32{bottom:426.673867pt;}
.y31{bottom:436.752400pt;}
.y30{bottom:446.831200pt;}
.y2f{bottom:456.909733pt;}
.y2e{bottom:466.988533pt;}
.y2d{bottom:477.067067pt;}
.y2c{bottom:487.145867pt;}
.y2b{bottom:497.224400pt;}
.y2a{bottom:507.303200pt;}
.y29{bottom:517.381733pt;}
.y53{bottom:519.357733pt;}
.y28{bottom:527.460533pt;}
.y57{bottom:532.619333pt;}
.y27{bottom:537.539067pt;}
.y26{bottom:547.617867pt;}
.y25{bottom:557.696400pt;}
.y48{bottom:577.679200pt;}
.y54{bottom:595.461867pt;}
.y24{bottom:600.287467pt;}
.y23{bottom:610.366000pt;}
.y22{bottom:620.444800pt;}
.y5b{bottom:626.183937pt;}
.y21{bottom:630.523333pt;}
.y56{bottom:634.290933pt;}
.y20{bottom:640.602133pt;}
.y1f{bottom:650.680667pt;}
.y5a{bottom:659.768724pt;}
.y1e{bottom:660.759467pt;}
.y1d{bottom:670.838000pt;}
.y1c{bottom:680.916800pt;}
.y1b{bottom:690.995333pt;}
.y59{bottom:693.353200pt;}
.y1a{bottom:701.074133pt;}
.y19{bottom:711.152667pt;}
.y55{bottom:715.860667pt;}
.y18{bottom:721.231467pt;}
.y17{bottom:731.310000pt;}
.y16{bottom:741.388800pt;}
.y47{bottom:759.522133pt;}
.y15{bottom:783.979867pt;}
.y14{bottom:794.058400pt;}
.y13{bottom:804.137200pt;}
.y12{bottom:814.215733pt;}
.y11{bottom:824.294533pt;}
.y10{bottom:834.373067pt;}
.yf{bottom:844.451867pt;}
.ye{bottom:854.530400pt;}
.yd{bottom:864.609200pt;}
.yc{bottom:874.687733pt;}
.yb{bottom:884.766533pt;}
.ya{bottom:894.845067pt;}
.y9{bottom:904.923867pt;}
.y8{bottom:915.002400pt;}
.y46{bottom:934.366800pt;}
.y2{bottom:996.570667pt;}
.y1{bottom:1036.986267pt;}
.y5f{bottom:1037.390667pt;}
.y52{bottom:1049.409600pt;}
.y5e{bottom:1054.111333pt;}
.y5d{bottom:1070.831600pt;}
.y51{bottom:1074.138667pt;}
.y5c{bottom:1087.551867pt;}
.hc{height:10.533970pt;}
.h8{height:13.073876pt;}
.h9{height:13.074556pt;}
.hb{height:15.800955pt;}
.h6{height:17.365110pt;}
.h5{height:18.434447pt;}
.ha{height:19.845840pt;}
.h7{height:24.494001pt;}
.he{height:29.851294pt;}
.h11{height:31.601910pt;}
.hf{height:33.583688pt;}
.hd{height:39.811233pt;}
.h4{height:42.135880pt;}
.h3{height:53.082972pt;}
.h10{height:54.616983pt;}
.h2{height:79.622467pt;}
.h0{height:1122.519695pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700765pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xe{left:31.493733pt;}
.x1{left:32.991467pt;}
.x8{left:34.914933pt;}
.x6{left:37.503867pt;}
.x7{left:39.495733pt;}
.xb{left:41.343867pt;}
.x15{left:72.613067pt;}
.x9{left:81.275333pt;}
.x10{left:85.409333pt;}
.xa{left:121.209467pt;}
.x16{left:144.408990pt;}
.x17{left:195.658909pt;}
.xf{left:242.221200pt;}
.xc{left:401.419467pt;}
.x14{left:492.913200pt;}
.x11{left:557.124667pt;}
.x4{left:565.439600pt;}
.x5{left:579.178533pt;}
.x3{left:599.019733pt;}
.x12{left:637.964533pt;}
.x2{left:650.147467pt;}
.x13{left:665.839333pt;}
.xd{left:784.749333pt;}
}
